## librdf-query-perl 2.907

=== debian/changelog ===
librdf-query-perl (2.907-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file:
    + Fix strip bogus file listing.
    + Quote license names in License field comments.
  * Improve package relations:
    + Relax versioning of package satisfied in testing and unavailable
      stable:
      - librdf-trine-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jun 2011 13:03:14 +0200

librdf-query-perl (2.906-1) unstable; urgency=low

  New upstream release.
    + Tighten build-dependency on librdf-trine-perl.
    + Build-depend on libmodule-pluggable-perl.
    + Stop build-depending on libdigest-sha1-perl.
  * Improve package relations:
    + Relax (drop versioning) for packages satisifed even in oldstable:
  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libscalar-list-utils-perl
      - libdigest-sha-perl
      - libfile-temp-perl
      - libmodule-pluggable-perl
    + Favor recent perl over module now in core:
      - libfile-spec-perl
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Fix improve references for convenience copy of Module::Install.
    + Fix list separate License sections for each actual license (not
      Perl combo as single section).
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 May 2011 10:45:55 +0200

librdf-query-perl (2.905-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616562.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 17:57:31 +0100
