=== debian/control ===
Source: librdf-query-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libossp-uuid-perl,
 libdatetime-format-w3cdtf-perl,
 liberror-perl,
 perl (>= 5.12) | libfile-spec-perl,
 libjson-perl,
 libparse-recdescent-perl,
 librdf-trine-perl,
 libset-scalar-perl,
 liburi-perl (>= 1.52),
 libwww-perl,
 librdf-perl,
 libgetopt-simple-perl,
 libgeo-distance-perl,
 libcrypt-gpg-perl,
 libbloom-filter-perl,
 libtest-json-perl,
 libtest-exception-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-query-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-query-perl.git
Homepage: http://search.cpan.org/dist/RDF-Query/

Package: librdf-query-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: RDF query implementation of SPARQL/RDQL in Perl
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Query is a Perl library allowing RDQL and SPARQL queries to be run
 against an RDF::TRINE RDF model, returning rows of matching results.
