=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::Query
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = RDF-Query
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
DEB_UPSTREAM_TARBALL_MD5 = c5e7e9495e9f5f9a27abbfeeb5ab8023

# Needed (always/often) at runtime, and also for build process
common-depends = libossp-uuid-perl, libdatetime-format-w3cdtf-perl
common-depends += , liberror-perl, perl (>= 5.12) | libfile-spec-perl, libjson-perl
common-depends += , libparse-recdescent-perl, librdf-trine-perl, libset-scalar-perl, liburi-perl (>= 1.52)
common-recommends = libwww-perl, librdf-perl, libgetopt-simple-perl, libgeo-distance-perl, libcrypt-gpg-perl
common-recommends += , libbloom-filter-perl

CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
CDBS_DEPENDS_ALL = $(common-depends)
CDBS_RECOMMENDS_ALL = $(common-recommends)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-json-perl, libtest-exception-perl, libyaml-perl

DEB_INSTALL_EXAMPLES_ALL += examples/* bin data
