## librdf-query-perl 2.908

=== debian/changelog ===
librdf-query-perl (2.908-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Update short and long descriptions to match upstream.
  * Update package relations:
    + Stop recommending or build-depending on librdf-perl: Only
      optionally (and possibly bogusly) used in regression tests, not in
      production code.
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2012 00:01:17 +0100
