=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: librdf-query-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
+ debhelper,
  dh-buildinfo,
  libossp-uuid-perl,
  libdatetime-format-w3cdtf-perl,
@@ -15,7 +15,6 @@
  libset-scalar-perl,
  liburi-perl (>= 1.52),
  libwww-perl,
- librdf-perl,
  libgetopt-simple-perl,
  libgeo-distance-perl,
  libcrypt-gpg-perl,
@@ -34,9 +33,9 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
 Recommends: ${cdbs:Recommends}
-Description: RDF query implementation of SPARQL/RDQL in Perl
+Description: SPARQL 1.1 Query implementation for use with RDF::Trine
  Resource Description Framework (RDF) is a standard model for data
  interchange on the Web.
  .
- RDF::Query is a Perl library allowing RDQL and SPARQL queries to be run
- against an RDF::TRINE RDF model, returning rows of matching results.
+ RDF::Query allows SPARQL 1.1 and RDQL queries to be run against an RDF
+ model, returning rows of matching results.
