=== debian/rules ===
--- 
+++ 
@@ -24,13 +24,13 @@
 DEB_UPSTREAM_PACKAGE = RDF-Query
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
-DEB_UPSTREAM_TARBALL_MD5 = c5e7e9495e9f5f9a27abbfeeb5ab8023
+DEB_UPSTREAM_TARBALL_MD5 = 8975af8e2650cf3f57e928397843755f
 
 # Needed (always/often) at runtime, and also for build process
 common-depends = libossp-uuid-perl, libdatetime-format-w3cdtf-perl
 common-depends += , liberror-perl, perl (>= 5.12) | libfile-spec-perl, libjson-perl
 common-depends += , libparse-recdescent-perl, librdf-trine-perl, libset-scalar-perl, liburi-perl (>= 1.52)
-common-recommends = libwww-perl, librdf-perl, libgetopt-simple-perl, libgeo-distance-perl, libcrypt-gpg-perl
+common-recommends = libwww-perl, libgetopt-simple-perl, libgeo-distance-perl, libcrypt-gpg-perl
 common-recommends += , libbloom-filter-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
