## librdf-query-perl 2.909

=== debian/changelog ===
librdf-query-perl (2.909-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update short description, based on upstream abstract.
  * Update copyright file:
    + Use upstream issue tracker as Upstream-Contact.
    + Extend coverage for main author.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Update Files sections for included code copies of other projects.
    + Bump file format to 1.0.
    + Extend coverage for packaging.
  * Bump dephelper compatibility level to 8.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Bump standards-version to 3.9.3.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Nov 2012 12:53:00 +0100
