=== debian/control ===
Source: librdf-query-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libossp-uuid-perl,
 libdatetime-format-w3cdtf-perl,
 liberror-perl,
 libjson-perl,
 libparse-recdescent-perl,
 librdf-trine-perl,
 libset-scalar-perl,
 perl (>= 5.12) | libfile-spec-perl,
 liburi-perl (>= 1.52),
 libwww-perl,
 libgetopt-simple-perl,
 libgeo-distance-perl,
 libcrypt-gpg-perl,
 libbloom-filter-perl,
 libtest-json-perl,
 libtest-exception-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-query-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-query-perl.git
Homepage: http://search.cpan.org/dist/RDF-Query/

Package: librdf-query-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: complete SPARQL 1.1 Query and Update implementation for RDF::Trine
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Query allows SPARQL 1.1 and RDQL queries to be run against an RDF
 model, returning rows of matching results.
