=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::Query
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-Query
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
DEB_UPSTREAM_TARBALL_MD5 = 6f07ee7db42f42d399abf49e48edeed9

# Needed by build process and (always/often) at runtime
perl-deps = ossp-uuid datetime-format-w3cdtf error json parse-recdescent
perl-deps += rdf-trine set-scalar
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps += , perl (>= 5.12) | libfile-spec-perl
deps += , liburi-perl (>= 1.52)
perl-deps-rec = www getopt-simple geo-distance crypt-gpg bloom-filter
deps-rec = $(patsubst %,$(comma) lib%-perl,$(perl-deps-rec))

# Needed by upstream testsuite
deps-test = libtest-json-perl, libtest-exception-perl, libyaml-perl

CDBS_BUILD_DEPENDS += , $(deps), $(deps-rec), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-rec)

DEB_INSTALL_EXAMPLES_$(pkg) += examples/* bin data
