## librdf-query-perl 2.910

=== debian/changelog ===
librdf-query-perl (2.910-2) unstable; urgency=low

  * Team upload

  * Add (build-)dependency to libmodule-pluggable-perl | perl (<< 5.17.0)
    Module::Pluggable is deprecated in perl 5.18
    Closes: #711672
  * fix Vcs-Git URL
  * add patch wixing path to tcsh in two examples

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Aug 2013 20:12:25 +0200

librdf-query-perl (2.910-1) unstable; urgency=low

  * New upstream release.
    BUG FIXES
    + Updated RDQL parser to work with recent RDF::Trine releases.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Switch to cpan.org/authors URL for watch file and get-orig-source
    target, and simplify watch file.
  * Bump packaging license to GPL-3+, and extend copyright coverage for
    myself to include current year.
  * Bump standards-version to 3.9.4.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
  * Tighten to (build-)depend versioned on librdf-trine-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jul 2013 01:14:08 +0200
