=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  liberror-perl,
  libjson-perl,
  libparse-recdescent-perl,
- librdf-trine-perl,
  libset-scalar-perl,
  perl (>= 5.12) | libfile-spec-perl,
+ librdf-trine-perl (>= 1.003),
  liburi-perl (>= 1.52),
  libwww-perl,
  libgetopt-simple-perl,
@@ -21,11 +21,12 @@
  libbloom-filter-perl,
  libtest-json-perl,
  libtest-exception-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0),
  libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-query-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-query-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-query-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Query/
