## librdf-query-perl 2.911

=== debian/changelog ===
librdf-query-perl (2.911-1) unstable; urgency=medium

  * New upstream release.
    BUG FIXES
    + Fixed bug in RDF::Query::Plan::Join::PushDownNestedLoop that
      didn't allow 'aggregate' to appear in the RHS serialized text.
    + Fixed SPARQL 1.1 GGP parsing bug.
    + Fixed RDF::Query::Algebra->subpatterns_of_type to support descent
      into sub-queries.
    + Disabled pushing full updates down into the store object (only
      meant to be full queries at this point).
    + Fixed as_hash method in RDF::Query::Algebra::Aggregate,
      RDF::Query::Algebra::Sort, and RDF::Query::Expression::Alias.
    + Updated RDF::Query::Compiler::SQL to respect node class
      encapsulation.
    ENHANCEMENTS
    + Modularized implementation of explain method in algebra and plan
      classes.
    + Updated rqsh script to use env perl instead of hardcoded bin path.
    + Added JSON output to bin/parse.pl script.
    + Added RDF::Query::ExecutionContext->bind_variable method.
    OTHER
    + Added :all export tag to RDF::Trine::Node.
    + Remove Crypt::GPG and Bloom::Filter from list of recommended
      modules (no longer used in code).

  [ Jonas Smedegaard ]
  * Update package relations:
    + Stop build-depending on or recommending libcrypt-gpg-perl or
      libbloom-filter-perl: No longer used anywhere.
    + Fix build-depend explicitly on perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Aug 2014 11:11:49 +0200
