=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
  debhelper,
  dh-buildinfo,
  libossp-uuid-perl,
@@ -14,14 +15,12 @@
  perl (>= 5.12) | libfile-spec-perl,
  librdf-trine-perl (>= 1.003),
  liburi-perl (>= 1.52),
+ libmodule-pluggable-perl | perl (<< 5.17.0),
  libwww-perl,
  libgetopt-simple-perl,
  libgeo-distance-perl,
- libcrypt-gpg-perl,
- libbloom-filter-perl,
  libtest-json-perl,
  libtest-exception-perl,
- libmodule-pluggable-perl | perl (<< 5.17.0),
  libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
