=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 DEB_UPSTREAM_PACKAGE = RDF-Query
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/G/GW/GWILLIAMS
-DEB_UPSTREAM_TARBALL_MD5 = a9d5cd37b8710345f99cf0196394234c
+DEB_UPSTREAM_TARBALL_MD5 = fd424d763a7290638984c1679be8f072
 
 # Needed by build process and (always/often) at runtime
 perl-deps = ossp-uuid datetime-format-w3cdtf error json parse-recdescent
@@ -35,7 +35,7 @@
 deps +=, librdf-trine-perl (>= 1.003)
 deps +=, liburi-perl (>= 1.52)
 deps +=, libmodule-pluggable-perl | perl (<< 5.17.0)
-perl-deps-rec = www getopt-simple geo-distance crypt-gpg bloom-filter
+perl-deps-rec = www getopt-simple geo-distance
 deps-rec = $(patsubst %,$(comma) lib%-perl,$(perl-deps-rec))
 
 # Needed by upstream testsuite
