## librdf-query-perl 2.912

=== debian/changelog ===
librdf-query-perl (2.912-1) unstable; urgency=medium

  * New upstream release.
    BUG FIXES
    + Fix bug in handling of SUM aggregates with non-literal data.
    ENHANCEMENTS
    + Improved performance of regular expression use in SPARQL parser.
    OTHER
    + Added IRC resource to Makefile.PL.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 01:17:24 +0200
