=== debian/control ===
--- 
+++ 
@@ -24,9 +24,9 @@
  libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-query-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-query-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-query-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Query/
 
 Package: librdf-query-perl
