=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 DEB_UPSTREAM_PACKAGE = RDF-Query
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/G/GW/GWILLIAMS
-DEB_UPSTREAM_TARBALL_MD5 = fd424d763a7290638984c1679be8f072
+DEB_UPSTREAM_TARBALL_MD5 = 42a57a64376688fe68fe4d9a801ff69f
 
 # Needed by build process and (always/often) at runtime
 perl-deps = ossp-uuid datetime-format-w3cdtf error json parse-recdescent
