## librdf-query-perl 2.913

=== debian/changelog ===
librdf-query-perl (2.913-1) unstable; urgency=medium

  * New upstream release.
    BUG FIXES
    + Fix SPARQL 1.1 parsing bug that disallowed whitespace between an
      aggregate name and the following open-parenthesis.
    + Fix bug in RDF::Query::Algebra::NamedGraph->definite_variables.
    + Fix rqsh to use a pure memory model when requested (instead of a
      temporary model).
    + Fixed whitespace handling bug during parsing of VALUES clauses.
    ENHANCEMENTS
    + Merge adjacent service blocks if their endpoints and silent flags
      match.
    + Allow RDF::Query->new to accept an algebra object instead of a
      query string.
    + Updated node classes to allow overloaded comparisions with
      RDF::Trine::Node::Nil objects.
    + Improve coverage of as_hash function for variable bindings and
      expressions.
    OTHER
    + Documentation fixes.

  [ Jonas Smedegaard ]
  * Tighten (build-)dependency on librdf-trine-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 13:41:08 +0100
