=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libparse-recdescent-perl,
  libset-scalar-perl,
  perl (>= 5.12) | libfile-spec-perl,
- librdf-trine-perl (>= 1.003),
+ librdf-trine-perl (>= 1.004),
  liburi-perl (>= 1.52),
  libmodule-pluggable-perl | perl (<< 5.17.0),
  libwww-perl,
