=== debian/rules ===
--- 
+++ 
@@ -25,14 +25,14 @@
 
 DEB_UPSTREAM_PACKAGE = RDF-Query
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/G/GW/GWILLIAMS
-DEB_UPSTREAM_TARBALL_MD5 = 42a57a64376688fe68fe4d9a801ff69f
+DEB_UPSTREAM_TARBALL_MD5 = dd429cc238419d62c8c8f1e580a0a169
 
 # Needed by build process and (always/often) at runtime
 perl-deps = ossp-uuid datetime-format-w3cdtf error json parse-recdescent
 perl-deps += set-scalar
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, perl (>= 5.12) | libfile-spec-perl
-deps +=, librdf-trine-perl (>= 1.003)
+deps +=, librdf-trine-perl (>= 1.004)
 deps +=, liburi-perl (>= 1.52)
 deps +=, libmodule-pluggable-perl | perl (<< 5.17.0)
 perl-deps-rec = www getopt-simple geo-distance
