## librdf-query-perl 2.915

=== debian/changelog ===
librdf-query-perl (2.915-1) unstable; urgency=medium

  * New upstream release.
    + Add RDF::Query::Node->from_attean method.
    + Add default indentation to RDF::Query::Algebra::Limit->sse.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author to include recent years.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Bump debhelper compatibility level to 9.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Aug 2015 17:51:06 +0200

librdf-query-perl (2.914-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add a runtime dependency on CGI.pm. Used by RDF::Query::Util.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 22:55:13 +0200

librdf-query-perl (2.914-1) unstable; urgency=medium

  * New upstream release.
    + Fix bug in evaluation of SPARQL CONCAT function.

  [ Jonas Smedegaard ]
    + Update copyright info: Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2015 19:25:59 +0200
