## librdf-query-perl 2.916

=== debian/changelog ===
librdf-query-perl (2.916-1) unstable; urgency=medium

  * New upstream release.
    + Update RDF::Query::Node::Resource->as_sparql to allow SPARQL 1.0
      PN_LOCAL prefix names.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Oct 2015 17:26:44 +0200
