=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  librdf-trine-perl (>= 1.004),
  liburi-perl (>= 1.52),
  libmodule-pluggable-perl | perl (<< 5.17.0),
+ libcgi-pm-perl | perl (<< 5.19),
  libwww-perl,
  libgetopt-simple-perl,
  libgeo-distance-perl,
