=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::Query
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,7 +25,11 @@
 
 DEB_UPSTREAM_PACKAGE = RDF-Query
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/G/GW/GWILLIAMS
-DEB_UPSTREAM_TARBALL_MD5 = dd429cc238419d62c8c8f1e580a0a169
+DEB_UPSTREAM_TARBALL_MD5 = 3a07d83420d3b93fd46532ae15c55f9a
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by build process and (always/often) at runtime
 perl-deps = ossp-uuid datetime-format-w3cdtf error json parse-recdescent
@@ -35,6 +39,7 @@
 deps +=, librdf-trine-perl (>= 1.004)
 deps +=, liburi-perl (>= 1.52)
 deps +=, libmodule-pluggable-perl | perl (<< 5.17.0)
+deps +=, libcgi-pm-perl | perl (<< 5.19)
 perl-deps-rec = www getopt-simple geo-distance
 deps-rec = $(patsubst %,$(comma) lib%-perl,$(perl-deps-rec))
