## librdf-query-perl 2.918

=== debian/changelog ===
librdf-query-perl (2.918-1) unstable; urgency=medium

  * New release(s).
    + Change hashbang to use env.
    + Replace Text::CSV by Text::CSV_XS.
    + Fix properly anchor the regex match in serializing prefixnames.
    + Fix SPARQL parsing bug causing filters to improperly appear inside
      of service blocks.
    + Fix SPARQL serialization of functions that have a prefix that is
      also a valid function name.
    + Do not search modules in relative paths.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch MetaCPAN URL (and only that one).
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize Vcs-Git field: Use https protocol.
  * Declare compliance with Debian Policy 3.9.8.
  * Update copyright info: Extend coverage of Debian packaging.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Jan 2017 20:48:34 +0100
