## librdf-query-perl 2.919

=== debian/changelog ===
librdf-query-perl (2.919-2) unstable; urgency=medium

  * Team upload.
  * Let DebHelper clean Makefile.old
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Aug 2025 07:12:05 +0200

librdf-query-perl (2.919-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream,
    obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2024 15:30:55 +0200

librdf-query-perl (2.918-5) unstable; urgency=medium

  * simplify rules;
    build-depend on libmodule-install-perl;
    stop build-depend on licensecheck cdbs dh-buildinfo
  * wrap and sort control file, with shortening options -ast
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * update watch file:
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config:
    + use DEP14 branches
    + add usage config
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.7.0
  * annotate test-only build-dependencies
  * update copyright info:
    + update coverage
    + use Reference field (not License-Reference)
  * relax all (build-)dependencies to be unversioned,
    as all required versions are satisfied even in oldstable
  * stop explicitly build-depend on perl,
    as it is not explicitly called during build
  * recommend libterm-readkey-perl;
    closes: bug#1068768, thanks to Sudip Mukherjee
  * add debian/patches/README documenting patch naming micro-policy
  * add patch 1001 to rewrite tcsh scripts in Bourne shell,
    superseding patch fix-rcsh-path
  * add patches cherry-picked upstream:
    + remove RDF::Query::Util::start_endpoint requiring unreleased code
    + fix case-sensitivity bug in parser for IN expression
    + replace use of Geo::Distance with GIS::Distance

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Apr 2024 11:19:49 +0200

librdf-query-perl (2.918-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048628)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:14:02 +0100

librdf-query-perl (2.918-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests: the smoke tests need more files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 23:26:05 +0200

librdf-query-perl (2.918-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:02:36 +0100

librdf-query-perl (2.918-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:08:58 +0100
