=== debian/control ===
Source: librdf-query-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcgi-pm-perl,
 libdatetime-format-w3cdtf-perl,
 liberror-perl,
 libgis-distance-perl,
 libgetopt-simple-perl,
 libjson-perl,
 libmodule-install-perl,
 libmodule-pluggable-perl,
 libossp-uuid-perl,
 libparse-recdescent-perl,
 librdf-trine-perl,
 libset-scalar-perl,
 libtest-exception-perl <!nocheck>,
 libtest-json-perl <!nocheck>,
 liburi-perl,
 libwww-perl,
 libyaml-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-query-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-query-perl
Homepage: https://metacpan.org/release/RDF-Query
Testsuite: autopkgtest-pkg-perl

Package: librdf-query-perl
Architecture: all
Depends:
 libcgi-pm-perl,
 libdatetime-format-w3cdtf-perl,
 liberror-perl,
 libjson-perl,
 libmodule-pluggable-perl,
 libossp-uuid-perl,
 libparse-recdescent-perl,
 librdf-trine-perl,
 libset-scalar-perl,
 liburi-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libgis-distance-perl,
 libgetopt-simple-perl,
 libterm-readkey-perl,
 libwww-perl,
Description: complete SPARQL 1.1 Query and Update implementation for RDF::Trine
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
 .
 RDF::Query allows SPARQL 1.1 and RDQL queries
 to be run against an RDF model,
 returning rows of matching results.
